<?php

namespace Modules\WechatPlatform\Models;


use Modules\Common\Models\BaseModel;


class WechatMenu extends BaseModel
{
    protected $table = 'wechat_menu';

    protected $fillable = [
        'id', 'user_id', 'puser_id', 'title', 'miniprogram_id', 'msg_content','type', 'miniprogram_appid', 'content', 'wechat_accounts', 'is_del', 'del_at', 'updated_at', 'created_at',
    ];

    protected $casts = ['content' => 'array','wechat_accounts' => 'array','msg_content' => 'array'];
}
