<?php

namespace Tests\Yinliu\Http\Controllers;

use Modules\Yinliu\Http\Controllers\YinliuManageController;
use PHPUnit\Framework\TestCase;
use Tests\UsedTestCase;

class YinliuManageControllerTest extends UsedTestCase
{

    public function testSave()
    {
        $res = $this->withHeaders([
            'Authorization' => 'Bearer '. $this->token,
        ])->json('post','http://localhost/api/yinliu/manage/save', [
            'id' => 1,
            'focus_type' => 1,
            'gzh_id' => 8,
            'pop_type' => 3,
            'pop_type_sub' => 1,
            'link_type' => 1,
            'link_url' => 'http://www.baidu.com',
        ]);
        $this->dumpJson($res);
    }
    public function testdelete()
        {
            $res = $this->withHeaders([
                'Authorization' => 'Bearer '. $this->token,
            ])->json('post','http://localhost/api/yinliu/manage/delete', [
                'id' => 1,
            ]);
            $this->dumpJson($res);
        }

        public function testlist()
        {
            $res = $this->withHeaders([
                'Authorization' => 'Bearer '. $this->token,
            ])->json('get','http://localhost/api/yinliu/manage/list', [
                'gzh_is_enabled' => 0
            ]);
            $this->dumpJson($res);
        }
}
